/* ------------------------------------
 * 	base override & reset
 * ------------------------------------ */ 
* {margin:0; padding:0; background-color:transparent;}
body{background:#fff; letter-spacing:0;text-align:center;}
#page{background:#fff url(images/bg-page.png) scroll repeat-y center center;text-align:left;font-size:14px;}
#header,#main,#footer{margin:0 35px;}
#header-region{margin:0 -10px;}
#page-bottom{margin:0 auto;text-align:center;}
#page-bottom p{width:960px;background:transparent url(images/bg-page-bottom.png) scroll no-repeat center center; margin:0 auto;height:10px;}
* html #page-bottom{margin-top:-5px;}/* hacker for 3px bug in IE6 */
#main #content a:hover,a:active{color:#b53;}
#main #content a:visited{color:#966;}
#main #content a{text-decoration:none;color:#000;}
#logo img{padding:8px 0 4px 0;}
/* ------------------------------------
 *	 			header region
 * ------------------------------------ */ 
#logo-title{width:70%;float:left;} 
#logo-title #name-and-slogan #site-name{margin:8px 0;padding:0;}
#logo-title #name-and-slogan #site-name img{vertical-align: middle;}
#logo-title #name-and-slogan #site-name a span{margin-left:10px; }
#logo-title #name-and-slogan a{color:#b53;text-decoration:none;font-size:32px;}
#logo-title #name-and-slogan a:hover{color:#f90;}
#top_right_corner{float:right; width:200px;}
#header-region{clear:both;}
#block-locale, #block-search{margin:10px 0 0 0;}

/* locale switch */
#block-locale{text-align:right;}
#block-locale ul{list-style:none;}
#block-locale ul li{list-style:none; display:inline;}
#block-locale ul li a{color:#666; text-decoration:none;}
#block-locale ul li a:hover{color:#f00; text-decoration:none;}
#block-locale ul li a.active{color:#ccc;}
#block-locale ul li a.active:hover{color:#f00;}
/* top search */
#block-search{text-align:right;}
#block-search #search-block-form{border:none;padding:0;margin:0;height:20px;overflow:hidden;background:#fff url(images/bg-search.gif) scroll repeat-y top right;}
#block-search .form-item label{display:none;}
#block-search .form-item input{border:none;width:125px;height:20px;padding:0 2px;}
#block-search input.form-submit{border:none;width:40px;margin-left:3px;background:transparent;color:#fff;font-family:arial;}
#block-search input.form-text:focus{outline:none;}
/* navigation */
#navigation{margin-left:-25px;width:940px; background:transparent url(images/bg-nav.gif) repeat-x scroll 0 27px;}
.front #main #navigation{margin:0;}
#navigation #primary{background:#858585;height:25px; line-height:25px; border-bottom:solid 2px #e00; /*#b53;*/}
#navigation #primary li{padding:0;;display:block; float:left;}
#navigation #primary li a{color:#fff;height:25px;line-height:25px; width:115px; text-align:center; display:block;}
#navigation #primary li a.active{background:url(images/bg-nav-active.gif) scroll repeat-x center center;}
#navigation #primary li a:hover{text-decoration:none; color:#e00;}
/* top nav */
#block-top-nav{background:#ccc;position:relative;}
/* 	HORIZONTAL nice menus */
/* top level */
#header-region ul.nice-menu-down{float: left; border: 0; left:20px;border-left:solid 1px #eee;background:#ccc;}
#header-region ul.nice-menu-down li,
#header-region ul.nice-menu-down li.menuparent{border:none;border-right:solid 1px #eee;background:#ccc;padding:0;} 
#header-region ul.nice-menu-down li a{color:#000;text-decoration:none;line-height:28px;padding:0 16px;font-weight:bold;display:block;}
#header-region ul.nice-menu-down li a:hover,
#header-region ul.nice-menu-down li a.active{color:#fff;background:#666;}
#header-region ul.nice-menu-down li a.active:hover{background:#999;}
/* sub 2 or 3 level */
#header-region ul.nice-menu-down ul{top:28px;left:0; border-top:solid 1px #999; opacity: 0.95;background:#eee;}
#header-region ul.nice-menu-down ul ul{left:12.5em; top:-1px;}
#header-region ul.nice-menu-down li li,
#header-region ul.nice-menu-down li li.menuparent,
#header-region ul.nice-menu-down li li.over{background:transparent none;border:none;border-bottom:solid 1px #999;margin:0;padding:0;}
#header-region ul.nice-menu-down li li a{padding:0 3px;font-weight:normal;background:transparent;font-size:12px;}
/* home shower area */
/* -------------------------------------
 * 		main region
 * ------------------------------------- */
#main{min-height:400px;clear:both;margin-bottom:10px;}
.front #main{min-height:200px;}
* html #main{height:400px;}
* html .front #main{height:200px;}
#main #content-area .node .content p{text-indent: 2em;}
#mann #content-area .node .content p.nidt{text-indent:0;}
#main #content-area .node .content ul{margin:0 0 1em;}
#main #content-area .node .content img.right{float:right; margin-left:10px;}
#main #content-area .node .content img.left{float:left; margin-right:10px;}
/* ------------------------------------
 *	 			home banner
 * ------------------------------------ */
div#block-home-show{
	clear:both;
	position:relative;
	height:278px;
	overflow:hidden;
	margin-bottom:8px;

}
div#block-home-show .rotor-items{
	z-index:3;
}

/* -------------------------------------
 * 		footer region
 * ------------------------------------- */
#footer{ padding: 0; color:#666; background:#ccc; margin: 0 10px; text-align:center; height:40px; line-height:40px; }
#footer p{margin:0; color:#666;}
#block-bottom-nav{
	background:#fff none ;
	height:23px;
	margin: 0 -10px;
	border-top: solid 2px #ccc;
	padding:10px 0 0 0;
}
* html #footer {padding:0 0 10px 0;} /* fix ie6 bug */
*+html #footer {padding:0 0 10px 0;} /* fix ie7 & ie8 bug */

div#block-bottom-nav ul.menu{margin: 1px 0 0 0;list-style:none;padding:0 0 0 3px;}
div#block-bottom-nav ul.menu li,
div#block-bottom-nav ul.menu li.leaf{list-style:none;display:inline;}
div#block-bottom-nav a{color:#369;padding:0 10px 0 0;}
div#block-bottom-nav a:hover,
div#block-bottom-nav a.active{color:#666;}

/* side bar */
#sidebar-first{margin-left:-25px;}
#block-menu_block-1{background:#f6f6f6; color:#000;width:170px; padding:10px 0;}
#block-menu_block-1 .menu li{list-style:none;}
#block-menu_block-1 a{color:#000;}
#block-menu_block-1 a.active{color:#b53; }

/* content */
#content #content-area .node-type-product .content p{line-height:1.2; padding:0;}

#content #content-area .view-product-category table.views-view-grid{width:auto;}
#content #content-area .view-product-category table.views-view-grid td{width:184px;border:solid 1px #ccc;text-align:center;}
#content #content-area .node-type-product .field-field-tech-info table{width:auto; border-collapse:collapse;}
#content #content-area .node-type-product .field-field-tech-info table td{border:solid 1px #ccc;padding:0 2px;}

#content h1.title,
.front #content h2.title,
.front #content .block h3.block-title{height:25px;background:#ddd url(images/bg-title.gif) no-repeat scroll 10px center;color:#b53;text-indent:35px;font-size:16px;font-weight:bold;line-height:25px;padding:0; margin:0 0 10px 0;}
#content h2{color:#b53; font-size:16px;}

#content #content-area .node-inner .submitted{display:block; color:#999; text-align:right; margin-bottom:10px;}

/* lecturer */
/* page */
.page-lecturer #main #content #content-area .view-lecturers .view-content .views-row{width:230px; float:left;}
.page-lecturer #main #content #content-area .view-lecturers .view-content .views-row img.imagefield-field_img{width:200px; height:300px;}
#content #content-area .node-type-lecturer .field-field-img{float:right; margin-left:10px;}
#content #content-area .node-type-lecturer .field-field-img .field-label{display:none;}

/* front page */
.front #node-114 h2.title{display:none;}
.front #node-114 .content .home_col3 h2.title{display:block;}
.front #main #content-area .content .home_col3 h2.title{height:25px;background:#ddd url(images/bg-title.gif) no-repeat scroll 10px center;color:#b53;text-indent:35px;font-size:16px;font-weight:bold;line-height:25px;padding:0; margin:0 0 10px 0;}


.front #main{margin:0 10px;}
.front #main #content-area{background:#fff;}

.front #main #content-area .home_col3{width:300px; float:left; padding-right:20px;background:transparent url(images/bg-split.gif) no-repeat scroll 310px center;}
.front #main #content-area .home_col3.last{padding-right:0;}

.front #footer{padding-top:0;}

/* company intro */
.front #content-area,
.front #content-bottom{float:left;}
.front #node-1 .node-inner .content{margin:0 20px;}
.front #node-1 .node-inner .links{text-align:right;}
.front #main #content #content-inner .content .home_col3 h2.title a{color:#b53; text-decoration:none;}
.front #main #content #content-inner .content .home_col3 h2.title a:hover{text-decoration:underline;}
/* news */
.front #content-area .view-home-content .item-list{margin:20px;height:130px; overflow:hidden; position:relative;}
.front #content-area .view-home-content .item-list ul{padding:0;position:absolute;}
.front #content-area .view-home-content .item-list ul li{list-style:none; background:transparent url(images/bg-list.gif) no-repeat scroll 0 5px; padding:0 0 0 15px; margin:0;}
/* li an zhuan lan */
.front #main #content-area #lianzhuanlan p{margin:20px;}
/* contact us*/
.front #main #content-area #node-4 .node-inner .content #ctperson{min-height:80px; padding:0 10px 0 85px; background:transparent url(images/bg-contact.jpg) no-repeat scroll 0 5px;}
.front #main #content-area #node-4 p{margin:0 0 0.25em 0; text-indent:0;}
.front #main #content #content-area a{color:#000; text-decoration:none;}
.front #main #content #content-area a:hover{color:#b53;}

/* customer */
#main #content .view-customer .view-content{margin:0 20px 10px;}
#main #content .view-customer table.views-view-grid{width:100%;}
#main #content .view-customer .views-view-grid td{width:225px; text-align:center; padding:2px;vertical-align:middle; border:solid #ccc 1px;}

/* videos */
.front #main #content .view-videos .view-content{margin:0 20px 10px;}
.front #main #content .view-videos table.views-view-grid{width:100%;}
.front #main #content .view-videos .views-view-grid td{width:225px; text-align:center; padding:2px; vertical-align:top;}

.front #main #content #content-bottom .view h2.title a{color:#b53;}
.front #main #content #content-bottom .view h2.title a:hover{text-decoration:underline;}

